</!DOCTYPE html>
<html ng-app="appCliente">
<head>
	<base href="/" />
	<meta charset="UTF-8">
	<title>Cadastro de Clientes</title>
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.5/angular.min.js"></script>
	<script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.7.5/angular-route.js"></script>
	<script src="./js/app.js"></script>
	<script src="./js/controller/cliente-controller.js"></script>
</head>
<body>

<div ng-view="ng-view">

</div>

</body>
</html>